Subject: lambda on demand between clusters

From: "Eric He" <[email-masked]>
Date: Tue, 4 Jun 2002 00:38:52 -0700

Hi,

If we have two computer clusters connected by an optical mesh and we want to
implement lambda on demand between these two clusters, assuming the optical
mesh is GMPLS capable, what kind of software is needed in the client side?
Do I need to implement RSVP-TE or CR-LDP in the controlling agent on both
computer clusters?  How can I make sure the reserved path is only used by
the two clusters or even by an networked application running on the two
clusters exclusively?  Sorry for the newbie question.  Any comment is
appreciated!

Eric He